 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-image-1 {
  width: 87px;
  height: 202px;
  margin: 105px auto 0;
}

.u-section-1 .u-text-1 {
  width: 709px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 612px;
  margin: 42px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 346px;
  padding: 10px 64px 11px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: -49px auto 62px 600px;
  padding: 10px 64px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    align-self: center;
    margin-left: 249px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 249px;
    margin-left: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-left: 139px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 139px;
    margin-left: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 39px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 39px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-image-1 {
    width: 67px;
    height: 137px;
    margin-top: 62px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin: 10px auto 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 465px;
  --radius: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 780px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-1 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-3 {
  margin: -65px 0 0 101px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-2 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-4 {
  margin: -65px 0 0 101px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-3 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-5 {
  margin: -65px 0 0 101px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-4 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-6 {
  margin: -65px 0 0 101px;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-5 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-7 {
  margin: -65px 0 0 101px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 111px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 111px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 111px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 111px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -74px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -74px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -74px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -74px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -74px;
    margin-left: 101px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 774px;
}

.u-section-3 .u-text-1 {
  margin: 51px 97px 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 72px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 452px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-3 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-3 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-3 .u-text-7 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 373px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 857px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-4 .u-sheet-1 {
  min-height: 617px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 398px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-4 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-bottom: 20px;
  margin-top: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 398px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-bottom: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: 0;
  }
} .u-section-5 {
  --color-var: #e9e3dc;
}

.u-section-5 .u-sheet-1 {
  min-height: 603px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  width: 765px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  width: 765px;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
  }

  .u-section-5 .u-text-5 {
    width: 720px;
    margin-bottom: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }

  .u-section-5 .u-text-5 {
    margin-bottom: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }

  .u-section-5 .u-text-5 {
    width: 340px;
    margin-bottom: 100px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 814px;
}

.u-section-6 .u-image-1 {
  width: 94px;
  height: 187px;
  margin: 69px auto 0;
}

.u-section-6 .u-text-1 {
  width: 709px;
  margin: 53px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  width: 612px;
  margin: 85px auto 0;
}

.u-section-6 .u-text-3 {
  width: 862px;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-top: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 903px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  width: 868px;
  margin: 30px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 30px;
  min-height: 985px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto 0 229px;
}

.u-section-7 .u-text-4 {
  margin: 22px 74px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto 0 229px;
}

.u-section-7 .u-text-6 {
  margin: 22px 74px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto 0 229px;
}

.u-section-7 .u-text-8 {
  margin: 22px 74px 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto 0 229px;
}

.u-section-7 .u-text-10 {
  margin: 22px 74px 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto 0 229px;
}

.u-section-7 .u-text-12 {
  margin: 22px 74px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 187px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 187px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 187px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-9 {
    margin-left: 187px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-11 {
    margin-left: 187px;
  }

  .u-section-7 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 147px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 147px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 147px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 147px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-11 {
    margin-left: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 77px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 602px;
}

.u-section-8 .u-list-1 {
  width: 446px;
  margin: 116px auto 0 35px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 280px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-right: auto;
}

.u-section-8 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  border-style: solid;
  padding: 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 384px;
  margin: -293px 79px 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 341px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 107px;
  height: 233px;
  margin: 14px auto 0;
}

.u-section-8 .u-text-3 {
  margin: -13px auto 0 62px;
}

.u-section-8 .u-text-4 {
  margin: 14px 677px 60px 62px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    height: 280px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 477px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: 64px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 78px;
  }

  .u-section-8 .u-image-1 {
    width: 94px;
    height: 210px;
    margin-top: 7px;
  }

  .u-section-8 .u-text-3 {
    width: 130px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
    margin-bottom: 39px;
  }
}